html { font-size: 100%; /* IE hack */ }
/*mg47 200808 body {margin:0; background: #8FD3F5 url(../images/bg_calculator.png) repeat-x; color: #222222; font-family: Arial, Helvetica, Verdana; font-size: 0.62em;}
*/
body {margin:0px; padding: 0px; color: #ffffff; font-family: Arial, Helvetica, Verdana; }
table { font-size: 100%; /* IE hack */ }

/* CJ's Style Defaults */

form, fieldset, dl {padding: 0; margin:0; border: none;}
img {border-style: none;}
h1, h2, h3, h4, h5, h6, p {margin: 0 0 10px 0;  padding: 0; font-size: 1em;}
td, th {vertical-align: top;}
th {text-align: left; }
ul {margin: 0; padding: 0; list-style: none;}

blockquote {padding: 0 5px; margin: 0;}
.clearer {clear: both;}
.clearleft {clear: left}
.clearright{clear: right;}
.getleft {float:left;}
.getright {float:right;}
.textright {text-align: right !important;}
.centa {text-align: center;}
.vcenta {vertical-align: middle;}
.blockit {display: block;}
.imgleft {float: left; margin: 0 15px 10px 0;}
.imgright {float: right; margin: 0 0 10px 15px;}
.padit {margin: 0 0 15px 0 !important;}
.padtop {margin: 8px 0 0 0 !important;}
.halfpad {margin: 0 0 5px 0 !important;}
.padleft {margin: 0 0 0 15px;}
.bolden {font-weight: bold;}
.unbold {font-weight: normal !important;}
.nobg {background: none !important;}
.invisi {display: none;}
.noborder {border: none !important;}
.nomargin {margin: 0 !important;}
.nopad {padding: 0 !important;}
.underline {text-decoration: underline;}
.hline {border-bottom: 1px solid #d3d3d3; margin-bottom: 15px;  }
.small {font-size: 0.9em;}


/*Colours */
.sky { color: #00aeef;}
.navy {color: #005a9c;}
.grey {color: #b7b6b6;}
.dgrey {color: #777676;}
.black {color: #000;}

/* Global Links */
a:link, a:visited		{text-decoration: none; }
a:active, a:hover	{text-decoration: underline;}

a.std:link, a.std:visited		{text-decoration: underline; color: #000;}
a.std:active,  a.std:hover	{text-decoration: none;}

a.capsule:link, a.capsule:visited {text-decoration: none; color:#005596; background: url(../images/link_capsule_left.gif) 0 50% no-repeat; padding: 5px 0 5px 11px;  }
a.capsule:active, a.capsule:hover {text-decoration: none; color: #00aeef;}
a.capsule span {background: url(../images/link_capsule_right.gif) 100% 50% no-repeat; padding: 5px 28px 5px 0; }

a.closer:link, a.closer:visited {text-decoration: none; color:#005596; background: url(../images/link_capsule_left.gif) 0 50% no-repeat; padding: 5px 0 5px 11px;  float: right; margin-top: -30px; font-size: 1.2em;}
a.closer:active, a.closer:hover {text-decoration: none; color: #00aeef;}
a.closer span {background: url(../images/link_closer_right.gif) 100% 50% no-repeat; padding: 5px 28px 5px 0; }

/* Capsule Links */
#homebar a.capsule:link, #homebar a.capsule:visited {text-decoration: none; color:#005596; background: url(../images/link_capsule_left_home.gif) 0 50% no-repeat; padding: 5px 0 5px 11px;  }
#homebar a.capsule:active, #homebar a.capsule:hover, #sidebar a.capsule:active, #sidebar a.capsule:hover  {text-decoration: none; color: #00aeef !important;}
#homebar a.capsule span {background: url(../images/link_capsule_right_home.gif) 100% 50% no-repeat; padding: 5px 28px 5px 0; }
#sidebar a.capsule:visited {text-decoration: none; color:#005596; background: url(../images/link_capsule_left_home.gif) 0 50% no-repeat; padding: 5px 0 5px 11px;  }
#sidebar a.capsule span {background: url(../images/link_capsule_right_sidebar.gif) 100% 50% no-repeat; padding: 5px 28px 5px 0; }
#sidebar a.capsule:link, #sidebar a.capsule:visited {text-decoration: none; color:#005596; background: url(../images/link_capsule_left_sidebar.gif) 0 50% no-repeat; padding: 5px 0 5px 11px;  }


div.backlink {padding: 0 5px 5px 5px; margin-bottom: 15px; border-bottom:1px solid #cecece; text-align: right;}
div.backlink a {padding-left: 10px;  background: url(../images/link_bullet_blue_left.gif) 0 50% no-repeat; color: #005a9c;}

a.rss:link, a.rss:visited {background: url(../images/icon_rss.gif) 0 50% no-repeat; padding:2px 0 2px 20px; font-weight: bold; color: #000; }
a.rss:active, a.rss:hover {}

a.arrow {background: url(../images/link_bullet_blue.gif) 0 50% no-repeat; padding-left:10px; color: #000; font-weight: normal; }
a.arrownavy {background: url(../images/link_bullet_blue.gif) 0 50% no-repeat; padding-left:10px; color: #005a9c; }
a.arrowlrgnavy {background: url(../images/link_bullet_blue_lrg.gif) 0 50% no-repeat; padding-left:10px; color: #005a9c; }
a.next {background: url(../images/link_bullet_blue.gif) 100% 50% no-repeat; padding: 0 10px; color: #000; }
a.previous {background: url(../images/link_bullet_blue_left.gif) 0 50% no-repeat; padding: 0 10px; color: #000; }

a.downlo {background: url(../images/icon_file.gif) 0 50% no-repeat; padding: 6px 0 8px 24px; color: #000; }
span.phonic {background: url(../images/icon_phone_shadow.gif) 0 50% no-repeat; padding: 6px 0 8px 24px; color: #000;}

div.homelink {padding: 12px 0 5px 10px; font-size: 1.1em;}
div.homelink a:link, div.homelink a:visited {background: url(../images/link_bullet_blue_left.gif) 0 50% no-repeat; padding:10px 10px; font-weight: bold; color:#005a9c; }
div.homelink a:active, div.homelink a:hover { color:#00aeef; text-decoration: none;}

/* Lists */

#homebar ul {margin: 0 0 15px 0; background:url(../images/sidebar_divider_home.jpg) no-repeat; padding-top: 5px; font-size: 1.2em;}
#homebar li {padding-bottom: 5px; margin-bottom: 5px; background:url(../images/sidebar_divider_home.jpg) 50% 100% no-repeat; padding-left: 2px;}
#homebar li a {color: #005a9c; padding-left: 15px; background:url(../images/link_bullet_blue_lrg.gif) 0 50% no-repeat;}
#homebar li a:hover {color: #00aeef; text-decoration: none;}

.bluedisc {list-style: url(../images/bullet_disc_sky.gif); margin: 0 0 15px 14px;}
.bluedisc li {padding-bottom: 3px;}

.linedlist {}
.linedlist li {border-bottom: 1px solid #cecece; padding: 10px 0; text-align: center;}

.resultlist {color: #33bef2; font-weight: bold;  }
.resultlist li {margin-bottom: 15px;}
.resultlist span {font-weight: normal; color: #000; }
.resultlist a {color: #005a9c; font-weight: bold; text-decoration: underline !important;}
.resultlist a:hover {text-decoration: none !important;}

.mapresultlist {color: #33bef2; font-weight: bold; padding-left: 25px; list-style-type: upper-alpha;}
.mapresultlist li {margin-bottom: 15px;}
.mapresultlist p {font-weight: normal; color: #000; }


.pagination {margin-left: 15px; border-top: 1px solid #cecece; padding-top: 15px;}
.pagination li {display: inline; border-right: 1px solid #4486b6; margin-right: 7px; padding-right: 8px;}
.pagination a {color: #005a9c;}

/* Superstructure  */

#header {background:url(../images/bg_header.png) bottom no-repeat; padding: 0 20px 0 4px; font-size: 1.1em;}
#panel { position: relative; background:url(../images/bg_panel.png) repeat-y;}
#panelinner {position: relative; background:url(../images/bg_panel_head.jpg) no-repeat; min-height: 296px;}
#footpanel {height: 19px; background:url(../images/bg_footer.png) no-repeat;}

/* Global  Header  */
#header #headnav {display: block; width: 420px;  padding-top: 12px; height: 17px; overflow: hidden;}

	#header #headnav li {float:left; display: block; background:url(../images/nav_head_tab_left.gif) no-repeat left top; margin:0 4px 0 0; padding:0 0 0 6px; height: 18px; overflow: hidden;}
	#header #headnav li a {float:left; display:block; width:.1em; background:url(../images/nav_head_tab_right.gif) no-repeat right top; padding:2px 12px 4px 7px; text-decoration:none; color:#FFF;}
	#header #headnav > li a {width:auto;}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
	#header #headnav li a {float:none;}
	/* End IE5-Mac hack */
	#header #topnav li a:hover {text-decoration: none;}
	#header #headnav li:hover, #headnav li:hover a { background-position:0% -18px;}
	#header #headnav li:hover a {background-position:100% -18px;}
	#header #headnav #current {background-position:0 -18px; }
	#header #headnav #current a {background-position:100% -18px; }		
	#header #headnav li.notab {background-image: none !important; color: #005596; padding: 1px 0 0 0; margin-right: 5px;}

	#header #txtnav {display: block; float: right; width: 530px; padding-top: 11px;}
	#header #txtnav  li {display: inline; float: right; padding-right: 5px; }
	#header #txtnav  li a { color: #005596; padding-left: 7px; background:url(../images/nav_bullet_square.gif) 0 50% no-repeat;}
	#header #txtnav  li a.nobull {background-image: none !important;}

/* Masthead  */
#masthead {height: 60px;}
#masthead #logo {display: block; width: 200px; height: 55px; padding: 7px 0 0 20px;}
#masthead #printlogo {display: none; width: 134px; height: 45px; margin: 7px 0 0 20px;}
#masthead #logo a {display: block; width: 134px; height: 45px; text-indent: -9999px; overflow: hidden; background:url(../images/logo_amp.gif) no-repeat;}

#masthead #srchfrm {position: absolute; display: block; width: 264px; height: 35px; top: 19px; left: 700px; }
#masthead #srchfrm #srchquery {width: 165px; color: #63737b; float: left; margin: 3px 20px 0 0; border: 1px solid #FFFFFF; font-size: 11px; padding-bottom: 0;}
#masthead #srchfrm #srchbutt {display: block; width: 69px; height: 26px; background:url(../images/butt_search.gif) 0 0 no-repeat; border: none; cursor: pointer;}
#masthead #srchfrm #srchbutt:hover {background-position:0 -26px;}


#sharetitle {position: absolute;  top: 10px; left: 685px; width: 271px; height: 42px; background:url(../images/title_shareholder.gif) no-repeat; text-indent: -9999px;}
#maintop {height: 7px; background: url(../images/masthead_top.gif) no-repeat; margin: 0 auto 0 auto; }

/* Infrastructure  */
#main {position: relative; width: 943px; margin: 0 auto 0 auto;  }
#maininner {background: #FFF url(../images/bg_panel_inner.gif) repeat-y;}
#content {width: 922px; margin: 0 auto 0 auto;  padding-top: 12px}
#homecontent {float: left; width: 680px; margin-left: 2px;}

/*130808
#bodycontent {float: left; width: 703px; font-size: 1.2em; line-height: 1.5em; margin-left: 2px;}
*/
/*260808 #bodycontent {float: left; width: 830px; font-size: 1.2em; line-height: 1.5em; margin-left: 2px;}
*/
/* 290808 
#bodycontent {float: left; width: 990px; font-size: 1.2em; line-height: 1.5em; margin-left: 0px;}
*/
#bodycontent {float: left; width: 814px; font-size: 1.2em; line-height: 1.5em; margin-left: 0px; padding-top: 20px; background: #011945;}

#bodycontentfull { font-size: 1.2em; line-height: 1.5em; margin-left: 2px;}
#homebar {float: right; width: 228px; margin-right: 1px;}
#sidebar {float: right; width: 202px; margin-right: 1px;}

/* Navigation  */
#topnav {height: 26px; background:url(../images/nav_tab_bg.gif) bottom repeat-x;}
	#topnav li {float: left; margin-right: 6px;}
	#topnav a {display: block; height: 26px; background-position: 0 0; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden;}
	#topnav a:hover {background-position: 0 -26px;}
	#topnav a.current {background-position: 0 -52px;}
	#topnav #tnav01 {background-image: url(../images/nav_tab_home.gif); width: 68px;}
	#topnav #tnav02 {background-image: url(../images/nav_tab_banking.gif); width: 77px;}
	#topnav #tnav03 {background-image: url(../images/nav_tab_super.gif); width: 129px;}
	#topnav #tnav04 {background-image: url(../images/nav_tab_retirement.gif); width: 147px;}
	#topnav #tnav05 {background-image: url(../images/nav_tab_investments.gif); width: 104px;}
	#topnav #tnav06 {background-image: url(../images/nav_tab_insurance.gif); width: 87px;}
	#topnav #tnav07 {background-image: url(../images/nav_tab_advice.gif); width: 126px;}
	#topnav #tnav08 {background-image: url(../images/nav_tab_life.gif); width: 163px;}
	
	#subnav {width:941px; height: 28px; background: url(../images/bg_subnav.gif) bottom repeat-x; line-height:normal; margin-left:1px; overflow: hidden;}
  	#subnav ul {padding-top: 5px; list-style:none;}	
		#subnav li {float:left; background:url(../images/subnav_left.gif) no-repeat left top; margin:0 3px 0 0; padding:0 0 0 6px; }
		#subnav li a {float:left; display:block; width:.1em; background:url(../images/subnav_right.gif) no-repeat right top; padding:5px 12px 4px 6px; text-decoration:none; font-size: 1.2em; color:#005596;}
		#subnav > ul li a {width:auto;}
		/* Commented Backslash Hack hides rule from IE5-Mac \*/
		#subnav li a {float:none;}
		/* End IE5-Mac hack */
		#subnav li a:hover {color:#00aeef;}
		#subnav li:hover {background-position:0% 0; }
		#subnav li:hover a {background-position:100% 0;}
		#subnav .current {background-position:0% -24px;}
		#subnav .current a {background-position:100% -24px; cursor:default;}		
		#subnav .current:hover {background-position:0% -24px; }
		#subnav .current a:hover {background-position:100% -24px; color:#005596;}			

	
	#sectnav {float:left; width:100%; background: url(../images/bg_sectnav_ss.gif) bottom left no-repeat; line-height:normal; padding-bottom:7px;}
  	#sectnav ul {padding:0; list-style:none;}	
		#sectnav li {float:left; background:url(../images/sectnav_left.gif) no-repeat left top; margin:0 5px 0 0; padding:0 0 0 8px; border-bottom:1px solid #cecece;}
		#sectnav li a {float:left; display:block; width:.1em; background:url(../images/sectnav_right.gif) no-repeat right top; padding:7px 16px 4px 8px; text-decoration:none; font-weight:bold; color:#005596;}
		#sectnav > ul li a {width:auto;}
		/* Commented Backslash Hack hides rule from IE5-Mac \*/
		#sectnav li a {float:none;}
		/* End IE5-Mac hack */
		#sectnav li a:hover {color:#9b9a9a;}
		#sectnav li:hover, #sectnav li:hover a { background-position:0% 0; color:#9b9a9a; }
		#sectnav li:hover a {background-position:100% 0;}
		#sectnav .current {background-position:0 -35px; border-width:0;}

		/* mg47: currently active tab  - text colour: */
		#sectnav .current a {background-position:100% -35px; padding-bottom:5px; color:#00aeef;}
		
	#subsectnav	{margin-bottom: 10px;	}
	#subsectnav li {display: inline; border-right: 1px solid #d3d3d3; padding-right: 10px; margin-right: 10px; }
	#subsectnav a {padding-left: 10px; background:url(../images/link_bullet_blue.gif) 0 50% no-repeat;  color: #005a9c;}
	#subsectnav a:hover, #subsectnav li.current a {color: #00aeef; text-decoration: none;}
	
/* Page Header  */
#pagehead {padding: 0 0 10px 5px; border-bottom: 1px solid #cecece; margin-bottom: 15px;}
	#pagehead #breadtrail {font-size: 1.1em; margin-bottom: 5px; display: none;}
	#pagehead #breadtrail li {display: inline; color: #22b9f1}
	#pagehead #breadtrail a {color: #005596;}
	
	#pagehead #pagecontrols {float: right; margin: 10px 0 0 40px;}
	#pagehead #pagecontrols li {display: inline; border-right: 1px solid #cecece; margin-right: 10px; padding: 2px 10px 2px 0; }
	#pagehead #pagecontrols img {vertical-align: middle;}
	
	#pagehead .headtitle {font-size: 2.6em; font-weight: normal; color: #005596; margin-bottom: 0;}
	
/* Content  */	
		
	/*130808 #sectcontent { float: left; border-left: 1px solid #cecece; border-right: 1px solid #cecece;  width: 701px;}
	*/
/*260808 #sectcontent { float: left; border-left: 1px solid #cecece; border-right: 1px solid #cecece;  width: 828px;}
*/
/*290808
#sectcontent { float: left; border-left: 1px solid #cecece; border-right: 1px solid #cecece;  width: 988px;}
*/
#sectcontent
{
    float: left;
    border: none;
    width: 814px;
    background:#011945 no-repeat; 
    
}

	/*
	#bodycontent h3, #bodycontentfull h3, #popup h3, #sidebar h3  {font-size: 1.6em;}
	#bodycontent h4, #bodycontentfull h4, #popup h4, #sidebar h4  {font-size: 1.4em;}
	
	*/	
	#bodycontent .titlelrg, #bodycontentfull .titlelrg, #popup .titlelrg, #sidebar h3  {font-size: 1.6em;}
	#bodycontent .titlesml, #bodycontentfull .titlesml, #popup .titlesml, #sidebar h4  {font-size: 1.4em;}	

	#sidebar h4  {font-size: 1.2em;}
	#bodycontent h5, #bodycontentfull h5, #popup h5, #sidebar h5  {font-size: 1.2em;}
	/*260808 #sectpad {padding: 10px 10px 5px 10px; position: relative;}
	*/
	/*240908 #sectpad {padding: 10px 0px 5px 0px; position: relative;}
	*/
	#sectpad {padding: 0px; position: relative; background:#011945 no-repeat; }
	/*130808 #sectfoot { float: left; background: url(../images/bg_sectfoot.gif) no-repeat; height: 9px; width: 703px;}
	*/
/*260808 #sectfoot { float: left; background: url(../images/bg_sectfoot.gif) no-repeat; height: 9px; width: 830px;}
*/
/*290808
#sectfoot { float: left; background: url(../images/bg_sectfoot.gif) no-repeat; height: 9px; width: 990px;}
*/
#sectfoot { float: left; background: url(../images/bg_sectfoot_ss.gif) no-repeat; height: 9px; width: 721px;}
	#sectcontent .imgmarginleft {margin-left: 85px;}
	
/* Curved Wireframe */	
.wireframe {margin: 20px 0 15px 0;}
.wireframe .wfcontent  { padding: 12px 15px 7px 15px; border-left: 1px solid #cecece; border-right: 1px solid #cecece; }
.wireframe .wftl {background: url(../images/bg_wireframe_tl.gif) no-repeat; height: 8px; }
.wireframe .wftr {float: right; background: url(../images/bg_wireframe_tr.gif) bottom right no-repeat; height: 8px; width: 8px;}	
.wireframe .wfbl {background: url(../images/bg_wireframe_bl.gif)  no-repeat; height: 8px; }
.wireframe .wfbr {float: right; background: url(../images/bg_wireframe_br.gif) bottom right no-repeat; height: 8px; width: 8px;}	

/* Blue Box */
.bluebox {background: #dff4fc url(../images/bg_bluebox_tl.gif) no-repeat;  }
.bluebox .bbcontent {padding: 15px 15px 7px 15px; background: url(../images/bg_bluebox_tr.gif) top right no-repeat;}
.bluebox .bbbl {background: url(../images/bg_bluebox_bl.gif)  no-repeat; height: 8px; }
.bluebox .bbbr {float: right; background: url(../images/bg_bluebox_br.gif) bottom right no-repeat; height: 8px; width: 8px;}
.bluebox .bbcontent h5 {}
.bluebox .bbcontent a {color: #000;}


/* Tables */
.tbl-productlist {background: url(../images/bg_table.gif) 50% 0 repeat-y; margin-top: 20px;}
	.tbl-productlist th, .tbl-productlist td {padding: 20px 0; width: 50%; }
	.tbl-productlist .left {background: url(../images/bg_table_cell_310.gif) top left no-repeat; padding-left: 5px; padding-right: 15px;}
	.tbl-productlist .right {background: url(../images/bg_table_cell_310.gif) top right no-repeat; padding-left: 20px; padding-right: 5px;}	
	.tbl-productlist .left2 {background: url(../images/bg_table_cell_325.gif) top left no-repeat; padding-left: 5px; padding-right: 15px;}
	.tbl-productlist .right2 {background: url(../images/bg_table_cell_325.gif) top right no-repeat; padding-left: 20px; padding-right: 5px;}		

.tbl-prodcomp {width: 100%; border-top: 1px solid #cecece; margin-bottom: 15px; font-size: 0.9em;}
	.tbl-prodcomp th, .tbl-prodcomp td {padding: 15px 10px; border-right: 1px solid #cecece; border-bottom: 1px solid #cecece; width: 14%; }
	.tbl-prodcomp th {color: #005a9c; padding: 0 10px 15px 10px; }
	.tbl-prodcomp td {font-size: 0.9em;}
	.tbl-prodcomp .last {border-right: none;}
	.tbl-prodcomp .first {color: #00aeef; font-weight: bold; text-align: left; font-size: 1.1em;}
	.tbl-prodcomp .firstrow th {border-bottom: none; padding: 10px 10px  0 10px ;}
	.tbl-prodcomp .altrow {background: #edf8fc;}
	.tbl-prodcomp a {color: #005a9c;}
	
.tbl-basic {width: 100%;}
	.tbl-basic th, .tbl-basic td {padding: 0; width: auto;}
	
.tbl-datatab {border-top: 1px solid #cecece; width: 100%; margin-bottom: 15px;}	
.tbl-datatab th {padding-top:15px; border-bottom: 1px solid #22b9f1;}
.tbl-datatab td {border-bottom: 1px solid #cecece; }

.tbl-editor	 {width: 100%;}
.tbl-editor	td {padding-bottom: 10px; width: 50%;}
.tbl-editor	.colleft {width: 50%; padding-right: 5px;}
.tbl-editor	.colright {padding-left: 15px; }
.verthalf {background: url(../images/nav_tab_bg.gif) 320px 0 repeat-y;}



/* Side Margin  */	

	#accordion {margin-bottom: 15px;}
		#accordion h5 {height: 19px; overflow: hidden; padding: 6px 0 0 37px; color: #FFF; font-size: 1.2em; margin:0; background-repeat: no-repeat; background-position: 0 0; cursor:pointer;}
		#accordion h5 a, #accordion h5 a:hover {color: #FFF; text-decoration:none;}
		#accordion h5:hover {text-decoration: none !important; background-position: 0 -26px;}
		#accordion h5.tab01 {background-image: url(../images/sidebar_tab_01.jpg);}
		#accordion h5.tab02 {background-image: url(../images/sidebar_tab_02.jpg);}
		#accordion h5.tab03 {background-image: url(../images/sidebar_tab_03.jpg);}
		#accordion h5.tab04 {background-image: url(../images/sidebar_tab_04.jpg);}
		#accordion h5.tab05 {background-image: url(../images/sidebar_tab_05.jpg);}
		#accordion h5.tab06 {background-image: url(../images/sidebar_tab_06.jpg);}
		#accordion h5.tab07 {background-image: url(../images/sidebar_tab_07.jpg);}
		#accordion h5.tab08 {background-image: url(../images/sidebar_tab_08.jpg);}
		#accordion h5.tab09 {background-image: url(../images/sidebar_tab_09.jpg);}
		#accordion div.element {border-right: 1px solid #cecece; border-left: 1px solid #cecece;  background: #f2f2f2 url(../images/bg_panel_sidebar.png) repeat-x; margin-bottom: 1px !important;}
		#accordion div.inner {height: 300px; padding: 0 5px 0 5px !important; border-bottom: 1px solid #cecece; font-size: 1.2em;}
		#accordion div.divider {background: url(../images/sidebar_divider.jpg) 0 100% no-repeat; padding: 12px 10px; color: #005a9c; }			
		#accordion ul {list-style: disc url(../images/link_bullet_blue.gif); margin: 0 0 0 14px;}	
		#accordion li {padding: 0 0 3px 0; }	
		#accordion a {color: #005a9c; padding: 0; margin: 0;}	
		#accordion a:hover {color: #00aeef; text-decoration: none;}

#sidebar form {padding: 20px 5px 0 5px; }		
#sidebar form label {display: block; color: #005a9c; font-weight: bold; margin-bottom: 5px;}
#sidebar form input {display: block; margin-bottom: 10px; width: 175px; color: #63737b; border: 1px solid #d3d3d3;}
#sidebar form select {display: block; margin-bottom: 10px; width: 175px; color: #63737b; border: 1px solid #d3d3d3;}
#sidebar form fieldset {padding-bottom: 6px;}
#sidebar form .radion {display: block; margin-bottom: 10px; width: 15px; color: #fff; border: none; float: left; }
#sidebar form .sublabel {display: block; margin-bottom: 10px;  width: 150px; float: left; vertical-align: bottom; padding-left: 5px;}
#sidebar form br {clear: left;}
#sidebar form ul {list-style: none; margin-top: 10px; padding-top: 5px; margin-left: 0 !important;}
#sidebar form ul li {display: inline !important; border-right: 1px solid #d3d3d3; padding-right: 10px; margin-right: 7px; }
#sidebar form ul a {padding-left: 10px; background:url(../images/link_bullet_blue.gif) 0 50% no-repeat;  color: #005a9c;}
	
	/* Home Side Bar */
#homebar h5 {height: 19px; overflow: hidden; padding: 7px 0 0 42px; color: #FFF; font-size: 1.2em; margin:0; background-repeat: no-repeat; background-position: 0 0; }	
#homebar h5.tab01wide {background-image: url(../images/sidebar_tab_01_wide.jpg);}	
#homebar div.inner {background: url(../images/bg_panel_sidebar_home.png) no-repeat; height: 214px;}	
#homebar div.inner div {padding: 10px 17px; font-size: 1.2em;}
#homebar h6 {color: #00aeef; font-size: 1.1em; font-weight: normal; margin: 0 0 8px 0;}

	/* Static Side Bar */
#sharebar {margin-bottom: 15px; margin-top: 25px;}
	#sharebar h5 {height: 19px; overflow: hidden; padding: 6px 0 0 37px; color: #FFF; font-size: 1.2em; margin:0; background-repeat: no-repeat; background-position: 0 0; }
	#sharebar h5 a, #sharebar h5 a:hover {color: #FFF; text-decoration:none;}
	#sharebar h5.tab10 {background-image: url(../images/sidebar_tab_10.jpg);}
	#sharebar h5.tab11 {background-image: url(../images/sidebar_tab_11.jpg);}
	#sharebar div.element {border-right: 1px solid #cecece; border-left: 1px solid #cecece;  background: #f2f2f2 url(../images/bg_panel_sidebar.png) repeat-x; margin-bottom: 1px !important;}
	#sharebar div.inner {padding: 0 5px 0 5px !important; border-bottom: 1px solid #cecece; font-size: 1.2em; margin-bottom: 15px;}
	#sharebar div.divider {background: url(../images/sidebar_divider.jpg) 0 100% no-repeat; padding: 12px 10px; color: #005a9c; }			
	#sharebar ul {list-style: disc url(../images/link_bullet_blue.gif); margin: 0 0 0 14px; }	
	#sharebar li {padding: 0 0 3px 0; }	
	#sharebar a {color: #005a9c; padding: 0; margin: 0;}	
	#sharebar a:hover {color: #00aeef; text-decoration: none;}

/* News Ticker */
#ticker {height: 26px; background:url(../images/home_bg_ticker.jpg) no-repeat; padding: 4px 20px 0 20px; margin: 10px 0 9px 0; font-size: 1.2em; color: #005a9c;}
	#ticker .tickerpipe {color: #b7b6b6; padding: 0 20px;}
	#ticker .tickerdiv {padding: 0 10px;}
	#ticker img {vertical-align: middle;}
	#ticker a {color: #00aeef; }
	
/* Homepage Panels */

#homepanels {width: 921px; background:url(../images/home_panel.jpg) 0 100% no-repeat; }
#panelnav {display: block; height: 31px; }
	#panelnav li {float: left; height: 31px; }
	#panelnav a {display: block; height: 31px; background-position: 0 0; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden;}
	#panelnav a:hover {background-position: 0 -31px;}
	#panelnav a.current, #panelnav a.current:hover {background-position: 0 -62px; cursor: default;}
	#panelnav #pnav01 {background-image: url(../images/nav_tab_home_features.gif); width: 139px;}
	#panelnav #pnav02 {background-image: url(../images/nav_tab_home_calculators.gif); width: 163px;}
	#panelnav #pnav03 {background-image: url(../images/nav_tab_home_investment.gif); width: 258px;}
	#panelnav #pnav04 {background-image: url(../images/nav_tab_home_news.gif); width: 195px;}			
	#panelnav #pnav05 {background-image: url(../images/nav_tab_home_blank.gif); width: 166px; background-repeat: no-repeat; padding-top: 6px;}
	#panelnav #pnav05 a {display: inline;  color: #FFF; font-weight: bold; font-size: 1.2em; background:url(../images/link_bullet_blue_navy.gif) 0 50% no-repeat; padding-left: 10px; margin-left: 25px;} 

	#panel01 ul {display: block; position: absolute; top: 5px; left: 11px;}
	#panel01 li {float: left; margin-right: 14px;}
	
#homepanels .p2 {height: 157px; position: relative; background:url(../images/home_panel_2col.jpg) no-repeat;}
#homepanels .p4 { height: 157px; position: relative; background:url(../images/home_panel_4col.jpg) no-repeat;}	
#homepanels .p4 img {margin-bottom: 3px;}	
#homepanels .panelban {position: absolute; top: 5px; left: 11px; height: 134px; width: 444px;}
	#homepanels .panelban img {height: 134px; width: 444px;}
	#homepanels #rate {background: url(../images/home_p3_b1.jpg) no-repeat;}
	#homepanels #rate a {color: #005a9c; display: block; text-align: right; font-size: 3.4em; padding-right: 35px;  height: 100px; padding-top: 35px;}
	#homepanels #rate a:hover {text-decoration: none;}
	#homepanels .flink {font-size: 1.2em; margin-left: 5px; margin-top: 5px !important;}
#homepanels .paneldata {position: absolute; top: 6px; left: 466px; height: 134px; width: 444px; background:url(../images/home_panel_content_bg.gif) no-repeat; font-size: 1.2em;}

.paneldata ul, .paneldata form  {padding: 10px 15px 10px 15px;}
.paneldata li {padding-bottom: 4px; margin-bottom: 4px; border-bottom: 1px solid #e0dfdf; padding-left: 2px;}
.paneldata li a {color: #000000; padding-left: 15px; background:url(../images/link_bullet_blue_lrg.gif) 0 50% no-repeat;}
.paneldata li a:hover {text-decoration: underline;}

.paneldata h5 {font-size: 1.4em; color: #005a9c; font-weight: normal; margin-bottom: 2px;}
.paneldata form input, .paneldata form label {float: left; margin-bottom: 7px;}
.paneldata form input {margin-right: 5px;}
.paneldata form label {margin-right: 10px; padding-top: 3px;}
.paneldata form br {clear: left;}
.paneldata .bluebox {margin-bottom: 10px;}
.paneldata .bluebox .bbcontent {padding: 10px 15px 1px 15px;}

/* Subsection Margins */

.inmargleft {float: left; width: 160px; }
.inmargleft div.ml {padding: 5px 5px 10px 5px; }
.inmargright {border-left: 1px solid #d3d3d3; margin-left: 180px; }
.inmargright div.mr {padding: 5px 0 5px 20px;}

.inmargleft2 { }
.inmargleft2 div.ml {padding: 5px 5px 10px 5px;  }
.inmargright2 { float: right; width: 167px; margin: 0 0 15px 15px;}

/* Miscell */

.mapouter {padding: 15px 0; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; margin: 20px 0 0 0;}
.mapinner {background: url(../images/bg_table.gif) 185px 0 repeat-y; border: 1px solid #FFFFFF;}
.mapkey {float: left; width: 175px;}
.map {float: right; width: 482px;} 
.mapnotes {margin-top: 15px; padding-top: 15px; border-top: 1px solid #d3d3d3; }

/* Features & Products */
.featrow {border-bottom: 1px solid #d3d3d3; margin-bottom: 20px; width: 99%; }
.featimg	{width: 160px; float: left; text-align: center;}
.featlink{width: 190px; float: right; text-align:right; padding: 3px 0;}
.feattext	{margin-left: 165px; }
.feattext2	{margin-left: 165px; margin-right: 195px;  }
.feattext2 .columned {display: block; float: left; width: 230px; margin-right: 10px;}	


.inmargright .featrow {width: auto;}
.inmargright .featimg	{width: 100px; float: left; text-align: center;}
.inmargright .feattext	{margin-left: 110px; }



/* Forms */
#contactfrm {padding: 10px 0 0 0;}
#contactfrm h3 {font-size: 1.3em; color: #00aeef; border-bottom: 1px solid #cecece; padding: 0 5px 5px 5px; }
#contactfrm fieldset {padding: 15px 0 30px 65px;}
#contactfrm label, #contactfrm input {float: left; margin: 0 0 10px 0; padding: 5px;}
#contactfrm select  {float: left; margin: 0 0 10px 0; border: 1px solid #89ceed; }
#contactfrm input.frmrad {margin-top: 5px;}
#contactfrm textarea {float: left; margin: 0 0 10px 0; padding: 5px; border: 1px solid #89ceed; background-color: #dff4fc; width: 450px; height: 150px; font-family: Arial; font-size: 1em;}
#contactfrm label {width: 100px; font-weight: bold; color: #005a9c; }
#contactfrm input.frmfld {width: 300px; border: 1px solid #89ceed; background-color: #dff4fc;}
#contactfrm br {clear: left;}
#contactfrm div.inputbreak {width: 10px; float: left; padding: 5px; margin-bottom: 10px; }
#contactfrm label.hide {visibility: hidden;}

#repfrm #fundsel {margin-bottom: 1px; border: 1px solid #d3d3d3; width: 347px; font-size: 100%;}

#findfrm {position: relative; height: 80px; background:url(../images/bg_search_field.gif) no-repeat;}
#findfrm #findquery {position: absolute; top: 27px; left: 120px; display: block; width: 265px; color: #63737b; border: 1px solid #FFFFFF; padding-bottom: 0;}
#findfrm #findbutt {position: absolute; top: 23px; left: 410px;  display: block; width: 65px; height: 28px; background:url(../images/butt_find.gif) 0 0 no-repeat; border: none; cursor: pointer;}

#findfrmsml {float: right; position: relative; height: 40px; width: 240px; background:url(../images/bg_search_field_sml.gif) no-repeat;}
#findfrmsml #findquery {	position: absolute;	top: 7px;	left: 62px;	display: block;	width: 110px;	color: #63737b;	border: 1px solid #FFFFFF;	padding-bottom: 0;}
#findfrmsml #findbutt {	position: absolute;	top: 3px;	left: 190px;	display: block;	width: 43px;	height: 29px;	background:url(../images/butt_go.gif) 0 0 no-repeat;	border: none;	cursor: pointer;}


.frm-calculator fieldset {border-top: 1px solid #d3d3d3; padding-top: 15px; margin-top: 10px;}
.frm-calculator table {color: #005a9c; }
.frm-calculator th, .frm-calculator td {padding: 0 15px 10px 0; }
.frm-calculator th {width: 200px; font-weight: bold;  }
.frm-calculator select  {border: 1px solid #89ceed; font-size: 100%; padding: 2px;}
.frm-calculator .frmfld {width: 75px; border: 1px solid #89ceed; background-color: #dff4fc; font-size: 100%; padding: 2px;}
.frm-calculator span.hint {color: #d6d6d6;}

/* Quick Link Panel  */		
#quicklinks {margin: 15px 0 0 0; }
	#quicklinks #quicklinktop {height: 12px; background:url(../images/quicklink_panel_top.gif) no-repeat;}
	#quicklinks #quicklinkmain {background:url(../images/quicklink_panel_bg.gif) repeat-y; }
	#quicklinks #quicklinkmain div.col {width: 230px;  float: left; font-size: 1.2em;}
	#quicklinks #quicklinkmain div.col div {padding: 0 10px 0 30px;}
	#quicklinks h5 {color: #00aeef; font-size: 1.2em;}
	#quicklinks #quicklinkbot {clear: left; height: 12px; background:url(../images/quicklink_panel_bot.gif) no-repeat;}	
	
.quicklinklist {list-style: disc url(../images/link_bullet_blue.gif); margin: 0 0 0 14px;}
.quicklinklist li {padding-bottom: 3px;}
.quicklinklist li.current {list-style: disc url(../images/link_bullet_blue_down.gif);}
.quicklinklist a {color:#000000;}	
.quicklinklist a:hover, .quicklinklist a.current {color: #00aeef; text-decoration: none;}	
	
.sublinklist {list-style: disc url(../images/shim.gif); margin: 0 0 0 14px; font-size: 0.9em;}
.sublinklist li {padding-bottom: 2px;}
.sublinklist a {color:#000000;}	
.sublinklist li.current  {list-style: disc url(../images/bullet_disc_sky.gif);}	
.sublinklist li.current a {color: #777676; text-decoration: none;}	
	
		
#servnums {text-align: center; padding: 15px 0 5px 0; color: #000; font-size: 1.2em;}
#servnums strong {color: #00aeef; font-style:normal; font-weight: bold;}	
#footpanelinner {height: 7px; background:url(../images/bg_footer_inner.gif) no-repeat;}

/* Footer  */	
#footer {color: #000; font-size: 1.1em; padding: 15px 10px 5px 10px;}
	#footer #footnav {display: block; float: left; width: 500px;}
	#footer #footnav li {display: inline; border-right: 1px solid #000; margin-right: 10px; padding-right: 10px;}
	#footer #footnav li a {color: #000;}
	#footer #copyright { text-align: center;}
	
	/* Popup */
	
#popup {background-image: none !important; background-color: #FFF !important; margin: 10px;}	

	/* Masthead  */
	#popup #masthead {margin-bottom: 10px;}
	#popup #masthead #logo {display: block; width: 200px; height: 45px; margin: 0; padding: 0;}
	#popup #masthead #printlogo {display: none; width: 134px; height: 45px; margin: 0; padding: 0;}
	#popup #masthead #logo a {display: block; width: 134px; height: 45px; text-indent: -9999px; overflow: hidden; background:url(../images/logo_amp_white.gif) no-repeat;}
	#popup #popcontent {font-size: 1.2em;}
	#popup #pagehead {padding: 0 0 10px 0; }
	#popup #footer {font-size: 1.1em; padding: 10px 10px 5px 10px;}

/* Shareholder Centre */
div.sharepromos {height: 493px;}
#sharepromo01 {position: absolute; width: 434px; height: 229px; top: 10px; left: 12px;}
#sharepromo02 {position: absolute; width: 228px; height: 229px; top: 10px; left: 461px;}
#sharepromo03 {position: absolute; width: 434px; height: 229px; top: 255px; left: 12px; background: url(../images/sharehome_panel_bg.jpg) no-repeat;}
#sharepromo04 {position: absolute; width: 228px; height: 229px; top: 255px; left: 461px;}
#sharecaltxt {position: absolute; width: 180px; top: 60px; left: 20px;}
#sharecallink {position: absolute; width: 180px; top: 195px; left: 20px; overflow: visible; padding: 3px 0;}
#sharelibtxt {position: absolute; width: 180px; top: 60px; left: 238px;}
#shareliblink  {position: absolute; width: 180px; top: 195px; left: 238px; padding: 3px 0;}
.sharegraph {padding: 40px 20px; text-align: center;}
